---
agentGeneralMgmt: 1.3.6.1.4.1.171.12.1
agentBasicInfo: 1.3.6.1.4.1.171.12.1.1
agentMgmtProtocolCapability: 1.3.6.1.4.1.171.12.1.1.1
agentMibCapabilityTable: 1.3.6.1.4.1.171.12.1.1.2
agentMibCapabilityEntry: 1.3.6.1.4.1.171.12.1.1.2.1
agentMibCapabilityIndex: 1.3.6.1.4.1.171.12.1.1.2.1.1
agentMibCapabilityDescr: 1.3.6.1.4.1.171.12.1.1.2.1.2
agentMibCapabilityVersion: 1.3.6.1.4.1.171.12.1.1.2.1.3
agentMibCapabilityType: 1.3.6.1.4.1.171.12.1.1.2.1.4
agentStatusConsoleInUse: 1.3.6.1.4.1.171.12.1.1.3
agentStatusSaveCfg: 1.3.6.1.4.1.171.12.1.1.4
agentStatusFileTransfer: 1.3.6.1.4.1.171.12.1.1.5
agentCPUutilization: 1.3.6.1.4.1.171.12.1.1.6
agentCPUutilizationIn5sec: 1.3.6.1.4.1.171.12.1.1.6.1
agentCPUutilizationIn1min: 1.3.6.1.4.1.171.12.1.1.6.2
agentCPUutilizationIn5min: 1.3.6.1.4.1.171.12.1.1.6.3
agentDualImageStatus: 1.3.6.1.4.1.171.12.1.1.7
agentPORTutilizationTable: 1.3.6.1.4.1.171.12.1.1.8
agentPORTutilizationEntry: 1.3.6.1.4.1.171.12.1.1.8.1
agentPORTutilizationProtIndex: 1.3.6.1.4.1.171.12.1.1.8.1.1
agentPORTutilizationTX: 1.3.6.1.4.1.171.12.1.1.8.1.2
agentPORTutilizationRX: 1.3.6.1.4.1.171.12.1.1.8.1.3
agentPORTutilizationUtil: 1.3.6.1.4.1.171.12.1.1.8.1.4
agentDRAMutilizationTable: 1.3.6.1.4.1.171.12.1.1.9
agentDRAMutilizationEntry: 1.3.6.1.4.1.171.12.1.1.9.1
agentDRAMutilizationUnitID: 1.3.6.1.4.1.171.12.1.1.9.1.1
agentDRAMutilizationTotalDRAM: 1.3.6.1.4.1.171.12.1.1.9.1.2
agentDRAMutilizationUsedDRAM: 1.3.6.1.4.1.171.12.1.1.9.1.3
agentDRAMutilization: 1.3.6.1.4.1.171.12.1.1.9.1.4
agentFLASHutilizationTable: 1.3.6.1.4.1.171.12.1.1.10
agentFLASHutilizationEntry: 1.3.6.1.4.1.171.12.1.1.10.1
agentFLASHutilizationUnitID: 1.3.6.1.4.1.171.12.1.1.10.1.1
agentFLASHutilizationTotalFLASH: 1.3.6.1.4.1.171.12.1.1.10.1.2
agentFLASHutilizationUsedFLASH: 1.3.6.1.4.1.171.12.1.1.10.1.3
agentFLASHutilization: 1.3.6.1.4.1.171.12.1.1.10.1.4
agentStatusReset: 1.3.6.1.4.1.171.12.1.1.11
agentSerialNumber: 1.3.6.1.4.1.171.12.1.1.12
agentFirmwareType: 1.3.6.1.4.1.171.12.1.1.13
agentBasicConfig: 1.3.6.1.4.1.171.12.1.2
agentBscSwFileTable: 1.3.6.1.4.1.171.12.1.2.1
agentBscSwFileEntry: 1.3.6.1.4.1.171.12.1.2.1.1
agentBscSwFileIndex: 1.3.6.1.4.1.171.12.1.2.1.1.1
agentBscSwFileDscr: 1.3.6.1.4.1.171.12.1.2.1.1.2
agentBscSwFileAddr: 1.3.6.1.4.1.171.12.1.2.1.1.3
agentBscSwFileTransferType: 1.3.6.1.4.1.171.12.1.2.1.1.4
agentBscSwFile: 1.3.6.1.4.1.171.12.1.2.1.1.5
agentBscSwFileLocateId: 1.3.6.1.4.1.171.12.1.2.1.1.6
agentBscSwFileLoadType: 1.3.6.1.4.1.171.12.1.2.1.1.7
agentBscSwFileCtrl: 1.3.6.1.4.1.171.12.1.2.1.1.8
agentBscSwFileBIncrement: 1.3.6.1.4.1.171.12.1.2.1.1.9
agentBscSwFileCtrlID: 1.3.6.1.4.1.171.12.1.2.1.1.10
agentBscSwFileCtrlUnitID: 1.3.6.1.4.1.171.12.1.2.1.1.11
agentBscSwFileIPv6Addr: 1.3.6.1.4.1.171.12.1.2.1.1.12
agentBscSwFileBootUpImage: 1.3.6.1.4.1.171.12.1.2.1.1.13
agentBscSwFileForceAgree: 1.3.6.1.4.1.171.12.1.2.1.1.14
agentBscSwFileInterfaceName: 1.3.6.1.4.1.171.12.1.2.1.1.15
agentBscSwFileServerDomainName: 1.3.6.1.4.1.171.12.1.2.1.1.16
agentFileTransfer: 1.3.6.1.4.1.171.12.1.2.2
agentSystemReset: 1.3.6.1.4.1.171.12.1.2.3
agentRs232PortConfig: 1.3.6.1.4.1.171.12.1.2.4
agentOutOfBandBaudRateConfig: 1.3.6.1.4.1.171.12.1.2.5
agentSaveCfg: 1.3.6.1.4.1.171.12.1.2.6
swMultiImageInfoTable: 1.3.6.1.4.1.171.12.1.2.7
swMultiImageInfoEntry: 1.3.6.1.4.1.171.12.1.2.7.1
swMultiImageInfoID: 1.3.6.1.4.1.171.12.1.2.7.1.1
swMultiImageVersion: 1.3.6.1.4.1.171.12.1.2.7.1.2
swMultiImageSize: 1.3.6.1.4.1.171.12.1.2.7.1.3
swMultiImageUpdateTime: 1.3.6.1.4.1.171.12.1.2.7.1.4
swMultiImageFrom: 1.3.6.1.4.1.171.12.1.2.7.1.5
swMultiImageSendUser: 1.3.6.1.4.1.171.12.1.2.7.1.6
swMultiImageFileName: 1.3.6.1.4.1.171.12.1.2.7.1.7
agentMultiCfgMgmt: 1.3.6.1.4.1.171.12.1.2.8
swMultiCfgInfoTable: 1.3.6.1.4.1.171.12.1.2.8.1
swMultiCfgInfoEntry: 1.3.6.1.4.1.171.12.1.2.8.1.1
swMultiCfgInfoID: 1.3.6.1.4.1.171.12.1.2.8.1.1.1
swMultiCfgVersion: 1.3.6.1.4.1.171.12.1.2.8.1.1.2
swMultiCfgSize: 1.3.6.1.4.1.171.12.1.2.8.1.1.3
swMultiCFgUpdateTime: 1.3.6.1.4.1.171.12.1.2.8.1.1.4
swMultiCfgFrom: 1.3.6.1.4.1.171.12.1.2.8.1.1.5
swMultiCfgSendUser: 1.3.6.1.4.1.171.12.1.2.8.1.1.6
swMultiCfgFileName: 1.3.6.1.4.1.171.12.1.2.8.1.1.7
swMultiCfgCurrentUsed: 1.3.6.1.4.1.171.12.1.2.8.2
swMultiCfgBootUp: 1.3.6.1.4.1.171.12.1.2.8.3
swMultiCfgCtrlTable: 1.3.6.1.4.1.171.12.1.2.8.4
swMultiCfgCtrlEntry: 1.3.6.1.4.1.171.12.1.2.8.4.1
swMultiCfgCtrlID: 1.3.6.1.4.1.171.12.1.2.8.4.1.1
swMultiCfgAction: 1.3.6.1.4.1.171.12.1.2.8.4.1.2
systemSeverityControlMgmt: 1.3.6.1.4.1.171.12.1.2.9
systemSeverityTrapControl: 1.3.6.1.4.1.171.12.1.2.9.1
systemSeverityLogControl: 1.3.6.1.4.1.171.12.1.2.9.2
agentTrustedHostMgmt: 1.3.6.1.4.1.171.12.1.2.10
agentTrustedHostTable: 1.3.6.1.4.1.171.12.1.2.10.1
agentTrustedHostEntry: 1.3.6.1.4.1.171.12.1.2.10.1.1
agentTrustedHostIndex: 1.3.6.1.4.1.171.12.1.2.10.1.1.1
agentTrustedHostIPAddress: 1.3.6.1.4.1.171.12.1.2.10.1.1.2
agentTrustedHostRowStatus: 1.3.6.1.4.1.171.12.1.2.10.1.1.3
agentTrustedHostIPSubnetMask: 1.3.6.1.4.1.171.12.1.2.10.1.1.4
agentTrustedHostForSNMP: 1.3.6.1.4.1.171.12.1.2.10.1.1.5
agentTrustedHostForTELNET: 1.3.6.1.4.1.171.12.1.2.10.1.1.6
agentTrustedHostForSSH: 1.3.6.1.4.1.171.12.1.2.10.1.1.7
agentTrustedHostForHTTP: 1.3.6.1.4.1.171.12.1.2.10.1.1.8
agentTrustedHostForHTTPS: 1.3.6.1.4.1.171.12.1.2.10.1.1.9
agentTrustedHostForPING: 1.3.6.1.4.1.171.12.1.2.10.1.1.10
agentTrustedHostAddrType: 1.3.6.1.4.1.171.12.1.2.10.1.1.11
agentTrustedHostAddr: 1.3.6.1.4.1.171.12.1.2.10.1.1.12
agentTrustedHostIPv6PrefixLen: 1.3.6.1.4.1.171.12.1.2.10.1.1.13
agentTrustedHostDelAllState: 1.3.6.1.4.1.171.12.1.2.10.2
agentFDBMgmt: 1.3.6.1.4.1.171.12.1.2.11
agentFDBClearAllState: 1.3.6.1.4.1.171.12.1.2.11.1
agentFDBClearByPortTable: 1.3.6.1.4.1.171.12.1.2.11.2
agentFDBClearByPortEntry: 1.3.6.1.4.1.171.12.1.2.11.2.1
agentFDBClearPortIndex: 1.3.6.1.4.1.171.12.1.2.11.2.1.1
agentFDBClearByPortAction: 1.3.6.1.4.1.171.12.1.2.11.2.1.2
agentFDBClearByVlanTable: 1.3.6.1.4.1.171.12.1.2.11.3
agentFDBClearByVlanEntry: 1.3.6.1.4.1.171.12.1.2.11.3.1
agentFDBClearVid: 1.3.6.1.4.1.171.12.1.2.11.3.1.1
agentFDBClearByVlanAction: 1.3.6.1.4.1.171.12.1.2.11.3.1.2
agentFDBSecurityTable: 1.3.6.1.4.1.171.12.1.2.11.4
agentFDBSecurityEntry: 1.3.6.1.4.1.171.12.1.2.11.4.1
agentFDBVid: 1.3.6.1.4.1.171.12.1.2.11.4.1.1
agentFDBMacAddress: 1.3.6.1.4.1.171.12.1.2.11.4.1.2
agentFDBPort: 1.3.6.1.4.1.171.12.1.2.11.4.1.3
agentFDBType: 1.3.6.1.4.1.171.12.1.2.11.4.1.4
agentFDBStatus: 1.3.6.1.4.1.171.12.1.2.11.4.1.5
agentFDBSecurityModule: 1.3.6.1.4.1.171.12.1.2.11.4.1.6
agentARPMgmt: 1.3.6.1.4.1.171.12.1.2.12
agentARPClearAllState: 1.3.6.1.4.1.171.12.1.2.12.1
agentGratuitousARPMgmt: 1.3.6.1.4.1.171.12.1.2.12.2
agentGratuitousARPSendIpifStatusUpState: 1.3.6.1.4.1.171.12.1.2.12.2.1
agentGratuitousARPSendDupIpDetectedState: 1.3.6.1.4.1.171.12.1.2.12.2.2
agentGratuitousARPLearningState: 1.3.6.1.4.1.171.12.1.2.12.2.3
agentGratuitousARPTable: 1.3.6.1.4.1.171.12.1.2.12.2.4
agentGratuitousARPEntry: 1.3.6.1.4.1.171.12.1.2.12.2.4.1
agentGratuitousARPInterfaceName: 1.3.6.1.4.1.171.12.1.2.12.2.4.1.1
agentGratuitousARPPeriodicalSendInterval: 1.3.6.1.4.1.171.12.1.2.12.2.4.1.2
agentGratuitousARPTrapState: 1.3.6.1.4.1.171.12.1.2.12.2.4.1.3
agentGratuitousARPLogState: 1.3.6.1.4.1.171.12.1.2.12.2.4.1.4
agentARPTotalARPEntries: 1.3.6.1.4.1.171.12.1.2.12.3
agentARPRetryTimes: 1.3.6.1.4.1.171.12.1.2.12.4
swMultiImageCtrlTable: 1.3.6.1.4.1.171.12.1.2.13
swMultiImageCtrlEntry: 1.3.6.1.4.1.171.12.1.2.13.1
swMultiImageCtrlID: 1.3.6.1.4.1.171.12.1.2.13.1.1
swMultiImageCtrlAction: 1.3.6.1.4.1.171.12.1.2.13.1.2
agentOutOfBandDataBits: 1.3.6.1.4.1.171.12.1.2.14
agentOutOfBandParityBits: 1.3.6.1.4.1.171.12.1.2.15
agentOutOfBandStopBits: 1.3.6.1.4.1.171.12.1.2.16
agentOutOfBandAutoLogoutConfig: 1.3.6.1.4.1.171.12.1.2.17
agentBscFileSystemMgmt: 1.3.6.1.4.1.171.12.1.2.18
agentBscFileSystemTable: 1.3.6.1.4.1.171.12.1.2.18.1
agentBscFileSystemEntry: 1.3.6.1.4.1.171.12.1.2.18.1.1
agentBscFileSystemIndex: 1.3.6.1.4.1.171.12.1.2.18.1.1.1
agentBscFileSystemDscr: 1.3.6.1.4.1.171.12.1.2.18.1.1.2
agentBscFileSystemServerAddr: 1.3.6.1.4.1.171.12.1.2.18.1.1.3
agentBscFileSystemServerIPv6Addr: 1.3.6.1.4.1.171.12.1.2.18.1.1.4
agentBscFileSystemServerFileName: 1.3.6.1.4.1.171.12.1.2.18.1.1.5
agentBscFileSystemDeviceDriverID: 1.3.6.1.4.1.171.12.1.2.18.1.1.6
agentBscFileSystemDeviceFileName: 1.3.6.1.4.1.171.12.1.2.18.1.1.7
agentBscFileSystemLoadType: 1.3.6.1.4.1.171.12.1.2.18.1.1.8
agentBscFileSystemCtrlUnitID: 1.3.6.1.4.1.171.12.1.2.18.1.1.9
agentBscFileSystemBootUpImage: 1.3.6.1.4.1.171.12.1.2.18.1.1.10
agentBscFileSystemForceAgree: 1.3.6.1.4.1.171.12.1.2.18.1.1.11
agentBscFileSystemCtrl: 1.3.6.1.4.1.171.12.1.2.18.1.1.12
agentBscFileSystemInterfaceName: 1.3.6.1.4.1.171.12.1.2.18.1.1.13
agentBscFileSystemServerDomainName: 1.3.6.1.4.1.171.12.1.2.18.1.1.14
agentBscFileSystemIncrement: 1.3.6.1.4.1.171.12.1.2.18.1.1.15
agentBscFileSystemSaveConfigDriverID: 1.3.6.1.4.1.171.12.1.2.18.2
agentBscFileSystemSaveConfigFileName: 1.3.6.1.4.1.171.12.1.2.18.3
agentBscFileSystemSaveCfg: 1.3.6.1.4.1.171.12.1.2.18.4
agentFileSystemConfigTable: 1.3.6.1.4.1.171.12.1.2.18.5
agentFileSystemConfigEntry: 1.3.6.1.4.1.171.12.1.2.18.5.1
agentFileSystemUnit: 1.3.6.1.4.1.171.12.1.2.18.5.1.1
agentFileSystemDriverID: 1.3.6.1.4.1.171.12.1.2.18.5.1.2
agentFileSystemBootImage: 1.3.6.1.4.1.171.12.1.2.18.5.1.3
agentFileSystemBootConfig: 1.3.6.1.4.1.171.12.1.2.18.5.1.4
agentFileSystemActConfig: 1.3.6.1.4.1.171.12.1.2.18.5.1.5
agentReboot: 1.3.6.1.4.1.171.12.1.2.19
agentReset: 1.3.6.1.4.1.171.12.1.2.20
agentFTPFileTable: 1.3.6.1.4.1.171.12.1.2.21
agentFTPFileEntry: 1.3.6.1.4.1.171.12.1.2.21.1
agentFTPFileIndex: 1.3.6.1.4.1.171.12.1.2.21.1.1
agentFTPFileDscr: 1.3.6.1.4.1.171.12.1.2.21.1.2
agentFTPFileLoadType: 1.3.6.1.4.1.171.12.1.2.21.1.3
agentFTPFileAddr: 1.3.6.1.4.1.171.12.1.2.21.1.4
agentFTPTCPPort: 1.3.6.1.4.1.171.12.1.2.21.1.5
agentFTPFileName: 1.3.6.1.4.1.171.12.1.2.21.1.6
agentFTPUserName: 1.3.6.1.4.1.171.12.1.2.21.1.7
agentFTPPassword: 1.3.6.1.4.1.171.12.1.2.21.1.8
agentFTPFileCtrlID: 1.3.6.1.4.1.171.12.1.2.21.1.9
agentFTPFileBIncrement: 1.3.6.1.4.1.171.12.1.2.21.1.10
agentFTPFileCtrl: 1.3.6.1.4.1.171.12.1.2.21.1.11
agentFTPFileBootUpImage: 1.3.6.1.4.1.171.12.1.2.21.1.12
agentFTPFileForceAgree: 1.3.6.1.4.1.171.12.1.2.21.1.13
agentFTPFileIPv6Addr: 1.3.6.1.4.1.171.12.1.2.21.1.14
agentFTPFileInterfaceName: 1.3.6.1.4.1.171.12.1.2.21.1.15
agentFTPFileUnitID: 1.3.6.1.4.1.171.12.1.2.21.1.16
agentSnmpTrapState: 1.3.6.1.4.1.171.12.1.2.22
agentOutOfBandMgmt: 1.3.6.1.4.1.171.12.1.2.23
agentOutOfBandMgmtState: 1.3.6.1.4.1.171.12.1.2.23.1
agentOutOfBandMgmtIpAddr: 1.3.6.1.4.1.171.12.1.2.23.2
agentOutOfBandMgmtSubnetMask: 1.3.6.1.4.1.171.12.1.2.23.3
agentOutOfBandMgmtGateway: 1.3.6.1.4.1.171.12.1.2.23.4
agentOutOfBandMgmtLinkStatus: 1.3.6.1.4.1.171.12.1.2.23.5
agentTrapMgmt: 1.3.6.1.4.1.171.12.1.2.24
agentTrapColdStart: 1.3.6.1.4.1.171.12.1.2.24.1
agentTrapWarmStart: 1.3.6.1.4.1.171.12.1.2.24.2
agentTrapRmonRisingAlarm: 1.3.6.1.4.1.171.12.1.2.24.3
agentTrapRmonFallingAlarm: 1.3.6.1.4.1.171.12.1.2.24.4
agentTrapCfgSave: 1.3.6.1.4.1.171.12.1.2.24.5
agentTrapCfgUpload: 1.3.6.1.4.1.171.12.1.2.24.6
agentTrapCfgDownload: 1.3.6.1.4.1.171.12.1.2.24.7
agentFTPFileSystemTable: 1.3.6.1.4.1.171.12.1.2.25
agentFTPFileSystemEntry: 1.3.6.1.4.1.171.12.1.2.25.1
agentFTPFileSystemIndex: 1.3.6.1.4.1.171.12.1.2.25.1.1
agentFTPFileSystemDscr: 1.3.6.1.4.1.171.12.1.2.25.1.2
agentFTPFileSystemLoadType: 1.3.6.1.4.1.171.12.1.2.25.1.3
agentFTPFileSystemAddressType: 1.3.6.1.4.1.171.12.1.2.25.1.4
agentFTPFileSystemAddress: 1.3.6.1.4.1.171.12.1.2.25.1.5
agentFTPFileSystemTCPPort: 1.3.6.1.4.1.171.12.1.2.25.1.6
agentFTPFileSystemServerFileName: 1.3.6.1.4.1.171.12.1.2.25.1.7
agentFTPFileSystemDeviceFileName: 1.3.6.1.4.1.171.12.1.2.25.1.8
agentFTPFileSystemUserName: 1.3.6.1.4.1.171.12.1.2.25.1.9
agentFTPFileSystemPassword: 1.3.6.1.4.1.171.12.1.2.25.1.10
agentFTPFileSystemCtrlUnitID: 1.3.6.1.4.1.171.12.1.2.25.1.11
agentFTPFileSystemBootUpImage: 1.3.6.1.4.1.171.12.1.2.25.1.12
agentFTPFileSystemCtrl: 1.3.6.1.4.1.171.12.1.2.25.1.13
agentBscCMDLogState: 1.3.6.1.4.1.171.12.1.2.26
agentBscBroadcastPingReplyState: 1.3.6.1.4.1.171.12.1.2.27
agentBscTftpConfigMgmt: 1.3.6.1.4.1.171.12.1.2.28
agentBscTftpCfgFirmwareFile: 1.3.6.1.4.1.171.12.1.2.28.1
agentBscTftpCfgConfigFile: 1.3.6.1.4.1.171.12.1.2.28.2
agentBscTftpCfgLogFile: 1.3.6.1.4.1.171.12.1.2.28.3
agentBscTftpCfgAttackLogFile: 1.3.6.1.4.1.171.12.1.2.28.4
agentBscTftpCfgCertificateFile: 1.3.6.1.4.1.171.12.1.2.28.5
agentBscTftpCfgKeyFile: 1.3.6.1.4.1.171.12.1.2.28.6
agentBscTftpCfgTechSuooprtFile: 1.3.6.1.4.1.171.12.1.2.28.7
agentBscTftpCfgDebugLogFile: 1.3.6.1.4.1.171.12.1.2.28.8
agentBscTftpCfgSIMFirmwareFile: 1.3.6.1.4.1.171.12.1.2.28.9
agentBscTftpCfgSIMConfigFile: 1.3.6.1.4.1.171.12.1.2.28.10
agentBscTftpCfgSIMLogFile: 1.3.6.1.4.1.171.12.1.2.28.11
agentBscTftpCfgServerIPAddr: 1.3.6.1.4.1.171.12.1.2.28.12
agentBscTftpCfgServerIPv6Addr: 1.3.6.1.4.1.171.12.1.2.28.13
agentBscTftpCfgServerDomainName: 1.3.6.1.4.1.171.12.1.2.28.14
agentBscCommunityEncryptionState: 1.3.6.1.4.1.171.12.1.2.29
agentIpProtoConfig: 1.3.6.1.4.1.171.12.1.3
agentIpNumOfIf: 1.3.6.1.4.1.171.12.1.3.1
agentIpTftpServerAddr: 1.3.6.1.4.1.171.12.1.3.2
agentIpGetIpFrom: 1.3.6.1.4.1.171.12.1.3.3
agentIpAutoconfig: 1.3.6.1.4.1.171.12.1.3.4
agentIpAutoconfigTimeout: 1.3.6.1.4.1.171.12.1.3.5
agentIpTrapManager: 1.3.6.1.4.1.171.12.1.4
agentTrapManagerTable: 1.3.6.1.4.1.171.12.1.4.2
agentTrapManagerEntry: 1.3.6.1.4.1.171.12.1.4.2.1
agentTrapManagerIndex: 1.3.6.1.4.1.171.12.1.4.2.1.1
agentTrapManagerIpAddr: 1.3.6.1.4.1.171.12.1.4.2.1.2
agentTrapManagerComm: 1.3.6.1.4.1.171.12.1.4.2.1.3
agentTrapManagerMsgVer: 1.3.6.1.4.1.171.12.1.4.2.1.4
agentTrapManagerStatus: 1.3.6.1.4.1.171.12.1.4.2.1.5
agentNotify: 1.3.6.1.4.1.171.12.1.7
agentNotifMgmt: 1.3.6.1.4.1.171.12.1.7.1
notifFirmwareMgmt: 1.3.6.1.4.1.171.12.1.7.1.2
agentNotifFirmware: 1.3.6.1.4.1.171.12.1.7.2
agentNotifyPrefix: 1.3.6.1.4.1.171.12.1.7.2.0
agentsystemRestart: 1.3.6.1.4.1.171.12.1.7.2.0.1
agentSaveToNVRAM: 1.3.6.1.4.1.171.12.1.7.2.0.2
agentFileTransferStatusChange: 1.3.6.1.4.1.171.12.1.7.2.0.3
agentSetToFactoryDefault: 1.3.6.1.4.1.171.12.1.7.2.0.4
agentGratuitousARPTrap: 1.3.6.1.4.1.171.12.1.7.2.0.5
agentLoginFailTrap: 1.3.6.1.4.1.171.12.1.7.2.0.6
agentFirmwareUpgrade: 1.3.6.1.4.1.171.12.1.7.2.0.7
agentAccessFlashFailed: 1.3.6.1.4.1.171.12.1.7.2.0.8
agentCfgOperCompleteTrap: 1.3.6.1.4.1.171.12.1.7.2.0.9
notificationBindings: 1.3.6.1.4.1.171.12.1.7.2.1
unitID: 1.3.6.1.4.1.171.12.1.7.2.1.1
trapInfosystemRestart: 1.3.6.1.4.1.171.12.1.7.2.1.2
agentGratuitousARPIpAddr: 1.3.6.1.4.1.171.12.1.7.2.1.3
agentGratuitousARPMacAddr: 1.3.6.1.4.1.171.12.1.7.2.1.4
agentGratuitousARPPortNumber: 1.3.6.1.4.1.171.12.1.7.2.1.5
agentLoginType: 1.3.6.1.4.1.171.12.1.7.2.1.6
agentLoginAAAMethod: 1.3.6.1.4.1.171.12.1.7.2.1.7
agentLoginUserName: 1.3.6.1.4.1.171.12.1.7.2.1.8
agentLoginIpAddr: 1.3.6.1.4.1.171.12.1.7.2.1.9
agentLoginMacAddr: 1.3.6.1.4.1.171.12.1.7.2.1.10
agentLoginAAAServerAddr: 1.3.6.1.4.1.171.12.1.7.2.1.11
agentLoginFailInfo: 1.3.6.1.4.1.171.12.1.7.2.1.12
agentAccessFlashOper: 1.3.6.1.4.1.171.12.1.7.2.1.13
agentAccessFlashAddr: 1.3.6.1.4.1.171.12.1.7.2.1.14
agentCfgOperate: 1.3.6.1.4.1.171.12.1.7.2.1.15